• caglararli@hotmail.com
  • 05386281520

CVE-2024-37180 | SAP NetWeaver Application Server for ABAP and ABAP Platform information disclosure

Çağlar Arlı      -    19 Views

CVE-2024-37180 | SAP NetWeaver Application Server for ABAP and ABAP Platform information disclosure

A vulnerability was found in SAP NetWeaver Application Server for ABAP and ABAP Platform up to 758. It has been declared as problematic. This vulnerability affects unknown code. The manipulation leads to information disclosure. This vulnerability was named CVE-2024-37180. The attack can be initiated remotely. There is no exploit available.